Skip to content

Your data / PVP tracker / Opponents

DELETE
https://ba.joexyz.online/api/v1/me/pvp/seasons/:seasonId/enemy-presets/:presetId

Deletes an opponent preset.

Parameters

  • seasonId (path): The season id.
  • presetId (path): The opponent preset id.

Authentication

Bearer Token — send Authorization: Bearer <token>. Inherited from folder "Your data".

Path parameters

NameValue
seasonId
presetId
curl -X DELETE https://ba.joexyz.online/api/v1/me/pvp/seasons/:seasonId/enemy-presets/:presetId \
  -H 'Authorization: Bearer {{api_key}}'
Response

No response body

Joe's Blue Archive Tools API · exported Nov 1, 2026

llms.txtBuilt with yaakdoc